# Generated by Django 2.2.6 on 2019-10-18 22:12

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app0', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='investigaciones',
            name='categoria',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='app0.Categorias'),
        ),
    ]
